
select min(file_date) from logtrans;

select max(file_date) from logtrans_archive;

select count(*) from logtrans where to_char(file_date,'yyyy')='2004';

insert into logtrans_archive select * from logtrans where to_char(file_date,'yyyy')='2004';

delete from logtrans where to_char(file_date,'yyyy')='2004';

select count(*) from logtrans_archive where to_char(file_date,'yyyy')='2004';

commit;